<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<RelativeLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

  <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:background="@drawable/color_body_02"
          android:fitsSystemWindows="true"
          android:focusable="true"
          android:focusableInTouchMode="true"
          android:orientation="vertical">

    <include layout="@layout/app_toolbar"/>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:orientation="vertical">

      <com.ntels.onecable.admin.common.widget.CustomScrollView
              android:overScrollMode="never"
              android:id="@+id/svBody"
              android:layout_width="match_parent"
              android:layout_height="0dp"
              android:layout_weight="1"
              android:fadingEdge="none">

        <LinearLayout
                android:id="@+id/llSvbody"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

          <LinearLayout
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:orientation="vertical"
                  android:paddingLeft="15dp"
                  android:paddingTop="18dp"
                  android:paddingRight="15dp"
                  android:paddingBottom="18dp">
            <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    style="@style/setting_title_text"
                    android:text="@string/layout_setting_password_change_02"/>
            <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="18dp"
                    style="@style/list_detail_text"
                    android:text="@string/layout_setting_password_change_03"/>
            <EditText
                    android:id="@+id/edtPass"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="18dp"
                    android:inputType="textPassword"
                    android:imeOptions="actionNext"
                    style="@style/common_input_edittext"/>
            <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="13dp"
                    style="@style/list_detail_text_color"
                    android:text="@string/layout_setting_password_change_04"/>
            <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="18dp"
                    style="@style/list_detail_text"
                    android:text="@string/layout_setting_password_change_05"/>
            <EditText
                    android:id="@+id/edtPassConfirm"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="18dp"
                    android:inputType="textPassword"
                    android:imeOptions="actionDone"
                    style="@style/common_input_edittext"/>
          </LinearLayout>
        </LinearLayout>
      </com.ntels.onecable.admin.common.widget.CustomScrollView>

    </LinearLayout>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

      <View
              style="@style/width_Divider_01"/>

      <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="50dp"
              android:layout_gravity="center_horizontal"
              android:background="@drawable/color_bg_01"
              android:gravity="center">


        <LinearLayout
                android:id="@+id/llBtn2"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:background="@drawable/d_common_btn_bg"
                android:layout_weight="1"
                android:gravity="center">

          <TextView
                  android:id="@+id/tvBtn2"
                  android:text="@string/layout_cancel"
                  style="@style/bottom_button_text_no"/>
        </LinearLayout>

        <View
                style="@style/height_Divider_01"/>
        <LinearLayout
                android:id="@+id/llBtn1"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:background="@drawable/d_common_btn_bg"
                android:layout_weight="1"
                android:gravity="center">

          <TextView
                  android:id="@+id/tvBtn1"
                  android:text="@string/layout_ok"
                  style="@style/bottom_button_text_yes"/>
        </LinearLayout>
      </LinearLayout>
    </LinearLayout>
  </LinearLayout>
  <LinearLayout
          android:id="@+id/llSlidingMenu"
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_alignParentBottom="true"
          android:background="@color/transparent"
          android:clickable="true"
          android:visibility="gone">

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="324dp"
            android:background="@drawable/color_popup_bg_body"
            android:orientation="vertical"
            android:layout_gravity="bottom">

      <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="50dp"
              android:orientation="horizontal"
              android:gravity="center_vertical"
              android:background="@drawable/color_popup_bg_body">

        <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:includeFontPadding="false"
                android:textSize="@dimen/size_font_02"
                android:textColor="@color/color_text_01"
                android:textStyle="bold"
                android:gravity="left|center_vertical"
                android:paddingLeft="25dp"
                android:text="@string/layout_homemember_add_14"/>

        <Button
                android:id="@+id/btnClose"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:background="@drawable/d_common_head_btn_close"/>

      </LinearLayout>

      <android.support.v7.widget.RecyclerView
              android:id="@+id/rcvList"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:paddingTop="4dp"
              android:overScrollMode="never"
              android:background="@drawable/color_popup_bg_body"
              android:clipToPadding="false"/>
    </LinearLayout>
  </LinearLayout>

</RelativeLayout>